:root {
    --ss-color-104214: #B08D57;
    --ss-color-104215: #0E1A2B;
    --ss-color-104216: #F6F2E8;
    --ss-color-104224: #3E6C6F;
    --ss-color-104214-dark: #97743e;
    --ss-color-104215-dark: #000112;
    --ss-color-104216-dark: #ddd9cf;
    --ss-color-104224-dark: #255356;
}


:root {
  --ss-title-font-family: 'Julius Sans One', sans-serif;
  --ss-paragraph-font-family: 'Josefin Sans', sans-serif;
  --ss-navigation-font-family: 'League Spartan', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 5px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

